<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote name="clo" fetch="https://git.codelinaro.org" review="codelinaro.org"/>
  <default remote="clo" revision="refs/heads/CAMERA.LE.2.2.r2"/>
  <project name="clo/le/meta-qti-camera" path="poky/meta-qti-camera" revision="f9e73ff1e3251605788e486c19f0a2bdab729e77" upstream="refs/heads/camera-xr-meta.lnx.2.0.r3-rel"/>
  <project name="clo/le/platform/vendor/opensource/camera-kernel" path="src/vendor/qcom/opensource/camera-kernel" revision="db0f72e6c0daf81b4b763d8f03df80970ab367c5" upstream="refs/heads/camera-kernel.lnx.5.2.r4-rel"/>
</manifest>
